Package org.pgpainless.key.info

# Class KeyRingInfo.Signatures

java.lang.Object
org.pgpainless.key.info.KeyRingInfo.Signatures

Enclosing class:
  `KeyRingInfo`

public static class KeyRingInfo.Signatures extends Object

## Constructor Summary

Constructors
Constructor
Description
`Signatures(org.bouncycastle.openpgp.PGPKeyRing keyRing, Date referenceDate, Policy policy)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Signatures

public Signatures(@Nonnull org.bouncycastle.openpgp.PGPKeyRing keyRing, @Nonnull Date referenceDate, @Nonnull Policy policy)